Prediction List
curl --request GET \
--url https://api.example.com/v2/{entity}/{project}/predictions \
--header 'Authorization: Basic <encoded-value>'[
{
"prediction_id": "<string>",
"model": "<string>",
"inputs": {},
"output": "<unknown>",
"evaluation_run_id": "<string>",
"wb_user_id": "<string>"
}
]Prediction List
List predictions.
GET
/
v2
/
{entity}
/
{project}
/
predictions
Prediction List
curl --request GET \
--url https://api.example.com/v2/{entity}/{project}/predictions \
--header 'Authorization: Basic <encoded-value>'[
{
"prediction_id": "<string>",
"model": "<string>",
"inputs": {},
"output": "<unknown>",
"evaluation_run_id": "<string>",
"wb_user_id": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-kb-refresh.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
Filter by evaluation run ID
Maximum number of predictions to return
Number of predictions to skip
Response
Stream of data in JSONL format
The prediction ID
The model reference (weave:// URI)
The inputs to the prediction
The output of the prediction
Evaluation run ID if this prediction is linked to one
Do not set directly. Server will automatically populate this field.
Was this page helpful?
⌘I